block 759899 by 736644
thanks

On 08/30/2014 02:06 PM, Lucas Nussbaum wrote:
> Source: elasticsearch
> Version: 1.0.3+dfsg-2
> Severity: serious
> Tags: jessie sid
> User: debian...@lists.debian.org
> Usertags: qa-ftbfs-20140830 qa-ftbfs
> Justification: FTBFS on amd64

>> The following packages have unmet dependencies:
>>  sbuild-build-depends-elasticsearch-dummy : Depends: liblucene4-java but it 
>> is not installable
>> E: Unable to correct problems, you have held broken packages.
>> apt-get failed.

Hi Lucas,

Thank you for the bug report.  lucene4 is currently waiting in the NEW
queue [0].  The ITP bug is #735544.

It looks like we might need another upload to include source (or exclude
the files if they are not required) for minified javascript under
./tools/prettify/.  (Also see [0].)

Thank you,
tony

[0] https://ftp-master.debian.org/new/lucene4_4.6.1-2.html

Attachment: signature.asc
Description: OpenPGP digital signature

__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to